Multiverse 1.12

Discussion in 'Spigot Plugin Help' started by Geant, May 29, 2017.

  1. Hello,

    I have just reinstalled my server in 1.12-pre5.

    I am looking for the complete series of Multiverse plugin compatible for spigot 1.12-pre5

    Core
    Adventure
    NetherPortals
    Portal
    SignPortals

    Can you give me a links to download the plugin.
    Thank you in advance.
     
  2. It takes time for Plugins to update to new Minecraft Versions, it's best to wait for major plugins to update before updating your Server because then you run the risk of finding serious compatibility issues like the ones you've found. I'm sure someone will be more than happy to post a link here once it has been updated though. These things take time.
     
  3. Why dont you just search them yourself .. ?

    https://dev.bukkit.org/projects/multiverse-core
    https://github.com/Multiverse/Multiverse-Adventure/wiki/Installing-Adventure
    https://dev.bukkit.org/projects/multiverse-portals
     
    • Like Like x 1
  4. For multiverse-core it's good but for others I did not find.
    But for Multiverse-Adventure it's not yet compatible for the 1.12-per5?
    Same for Multiverse-Portals not compatible with the 1.12-per5?

    If I do not find or if I seek or ask for a confirmation I can always do it on the nan forum.